h1 {
    
    text-align: center;
    font-size: 46px;
}

p {
    margin-top: 50px;
    margin-bottom: 50px;
}
.container {
    max-width: 650px;
    margin: 0 auto;
    flex: 1;
}

.authors {
    text-align: center;
    margin-top: 10px;
}

hr {
    border: none; 
    border-top: 1px solid #ccc;
}

body {
    font-weight: 450px;
    font-size: 16px;
    font-family: 'IBM Plex Mono', monospace;
    /*background-color: #f5f5f5; */
    background: black;
    color: white;
    display: flex;
    flex-direction: column;
    min-height: 95vh;
}

.Notfound {
    font-size: 24px;
}

footer {
    text-align: center;
    
}

a {
    color: #0f0;
}

a:hover {
    color: #ffffff;
}

a:visited {
    color: #009900;
}